{% extends 'base5.html' %}
{% load static %}
{% block title %}Note Cards{% endblock %}
{% block css %}<link rel="stylesheet" href="{% static 'css/lab5_note_list.css' %}">{% endblock %}

{% block content %}

<section>
    <div class="header">
        <h1>Note Cards</h1>
    </div>
    <div class="content">
        {% if note %}
            {% for i in note %}
                <div class="card">
                    <h2>Note</h2>
                    <div class="row">
                        <p><span>To : </span>{{ i.To }} </p>
                    </div>
                    <div class="row">
                        <p><span>From : </span> {{ i.From }} </p>
                    </div>
                    <div class="row">
                        <p><span>Title : </span> {{ i.Title }} </p>
                    </div>
                    <div class="row">
                        <p><span>Message : </span></p>
                        <p>{{ i.Message }}</p>
                    </div>
                </div>
            {% endfor %}
        {% endif %}
    </div>
</section>

{% endblock %}